
input {
    margin: 15px 0px;
    height: 25px;
}
#send{
    font-size: 20px;
    padding: 3px;
    height: 30px;
}
#username,#password{
    width: 90%;
}

form{
    border: 2px solid black;
    width: 30%;
    margin: 30px 35%;
    padding: 10px;
}
.usernow{
    font-size: 15px;
}